#admin-form {
background : #999 url("../img/bg-red.jpg") repeat-x scroll 0% 0%;
height : 33px;
margin : 0;
padding-left : 11px;
position : absolute;
right : 11px;
top : -11px;
width : 280px;
}
#admin-form img {
margin-right : 3px;
vertical-align : middle;
}
#admin-form input {
height : 23px;
margin-top : 1px;
vertical-align : middle;
width : 85px;
}
#cnr {
float : right;
height : 33px;
margin-right : 11px;
padding : 3px;
}
#content {
float : left;
margin : 11px 0;
}
#content p {
text-align : justify;
text-indent : 22px;
}
#content-menu {
float : left;
margin : 11px 11px 0 0;
min-height : 33px;
width : 150px;
}
#content-menu a {
background-color : #ccc;
border-bottom : 1px solid #fff;
color : #036;
display : block;
font-size : 12px;
font-weight : 400;
height : 33px;
line-height : 33px;
padding-left : 5px;
text-decoration : none;
text-transform : uppercase;
}
#content-menu a:hover {
background : #9cf;
}
#content-menu li {
list-style : none;
}
#content-menu li a.current {
background : #900 url("../img/bg-red.jpg") repeat-x scroll 0% 0%;
color : #fff;
}
#content-menu ul, #content-sub-menu ul {
margin : 0;
padding : 0;
}
#content-sub-menu {
float : left;
height : 33px;
margin-bottom : 22px;
width : 100%;
}
#content-sub-menu a {
background : #900 url("../img/bg-red.jpg") repeat-x scroll 0% 0%;
border-left : 1px solid #fff;
color : #fff;
display : block;
/*
font-size : 12px;
*/
font-size : 9px;
font-weight : 400;
height : 33px;
line-height : 33px;
/*
padding : 0 11px;
*/
padding : 0 6px;
text-decoration : none;
text-transform : uppercase;
}
#content-sub-menu a:hover {
background : #9cf;
color : #036;
}
#content-sub-menu li {
float : left;
list-style : none;
}
#content-sub-menu li a.current {
background : #900 url("../img/menu-on.png") repeat-x scroll 0% 0%;
color : #036;
}
#direct-menu {
background : #999 url("../img/menu-off.png") repeat-x scroll 0% 0%;
height : 33px;
padding-left : 11px;
position : absolute;
right : 313px;
top : -11px;
width : 200px;
}
#direct-menu a {
color : #666;
font-size : 10px;
font-weight : 400;
line-height : 33px;
padding-right : 11px;
text-decoration : none;
vertical-align : middle;
}
#direct-menu a:hover {
color : #036;
}
#direct-menu img {
vertical-align : baseline;
}
#footer {
background : #900 url("../img/bg-red.jpg") repeat-x scroll 0% 0%;
display : block;
float : left;
height : 33px;
width : 100%;
}
#footer-copy {
color : #fff;
float : left;
font-size : 10px;
height : 33px;
line-height : 33px;
padding-left : 22px;
width : 700px;
}
#footer-copy a {
color : #ff0;
}
#footer-credits {
color : #fff;
display : block;
float : left;
font-size : 10px;
height : 33px;
margin : 0 0 0 1px;
padding-left : 11px;
width : 70px;
}
#footer-credits a {
color : #ff0;
line-height : 33px;
margin : 0;
}
#footer-credits a:hover, #footer-menu ul li a:hover, #footer-menu ul ul li a:hover, #footer-copy a:hover {
color : #fff;
text-decoration : none;
}
#footer-follow {
background : #999 url("../img/menu-off.png") repeat-x scroll 0% 0%;
display : block;
float : left;
height : 33px;
margin : 0;
padding : 0 11px;
}
#footer-follow a img {
vertical-align : middle;
}
#footer-menu {
background : #069 url("../img/bg-menu-footer.png") repeat-x scroll 0% 0%;
float : left;
font-size : 10px;
margin-top : 22px;
min-height : 140px;
width : 100%;
}
#footer-menu ul {
float : left;
padding-right : 10px;
}
#footer-menu ul ul {
line-height : 17px;
margin-left : -40px;
padding-top : 20px;
}
#footer-menu ul ul li a {
color : #ccc;
font-weight : 400;
text-decoration : none;
}
#header {
background : #036 url("../img/bg-logo.jpg") repeat scroll 0% 0%;
height : 122px;
margin-bottom : 11px;
/*
margin-top : 11px;
*/
}
#h_log_in {
margin-top : 11px;
border-right : 1px solid #fff;
}
#lingua {
background : url(../img/menu-on.png) repeat-x;
border-left : 1px solid #fff;
border-right : 1px solid #fff;
float : right;
height : 33px;
margin-right : 11px;
padding : 10px;
}
#main {
background-color : #fff;
font-family : Arial, Helvetica, sans-serif;
margin : 0 auto;
min-height : 900px;
position : relative;
width : 938px;
}
#menu {
background : #036 url("../img/menu-off.png") repeat scroll 0% 0%;
font-size : 12px;
height : 33px;
overflow : hidden;
width : 100%;
}
#nav ul li {
float : left;
height : 52px;
}
#nav ul li a {
background : url(../slider/nav.png) no-repeat;
border : 0;
display : block;
height : 52px;
line-height : 52px;
text-indent : -9999px;
}
#navbar {
display : block;
float : left;
height : 33px;
margin : 0;
padding : 0;
text-transform : uppercase;
}
#navbar li {
border-right : 1px solid #fff;
float : left;
line-height : 33px;
list-style : none;
}



#navbar li a {
color : #036;
display : block;
font-weight : 400;
padding : 0 11px;
text-decoration : none;
text-transform : uppercase;
}
#navbar li a:hover {
background-image : url("../img/menu-on.png");
}



#navbar li div{
color : #036;
display : block;
font-weight : 400;
padding : 0 11px;
text-decoration : none;
text-transform : uppercase;
}
#navbar li div:hover {
background-image : url("../img/menu-on.png");
}


#navbar li li a:hover {
background-color : #069;
background-image : url("../img/menu-on.png");
list-style : none;
}
#navbar li ul {
background-color : #036;
display : none;
list-style : none;
width : 20em;
z-index : 20;
}
#navbar li:hover li a, #navbar li.hover li a {
border-bottom : 1px solid;
border-left : 1px solid;
color : #fff;
list-style : none;
}
#navbar li:hover li, #navbar li.hover li {
float : none;
}
#navbar li:hover ul, #navbar li.hover ul {
display : block;
list-style : none;
margin : 0;
padding : 0;
position : absolute;
}
#sidebar {
float : right;
margin-top : 11px;
min-height : 310px;
width : 250px;
}
#sidebar-books {
background : transparent url("../img/bg-red.jpg") repeat-x scroll 0% 0%;
float : right;
/*
height : 266px;
*/
margin-top : 11px;
width : 250px;
}
#sidebar-books a {
color : white;
text-decoration : none;

}

#sidebar-books img {
float : left;
margin-right : 5px;
}
#sidebar-books p, #sidebar p {
font-size : 11px;
line-height : 20px;
}
#slider {
background-color : #000;
float : left;
height : 266px;
margin-top : 11px;
width : 677px;
}
#slider #slide-holder {
height : 266px;
position : absolute;
width : 677px;
z-index : 10;
}
#slider #slide-holder #slide-controls {
background : url(../slider/slide-bg.png) 0% 0%;
bottom : 0;
display : none;
height : 40px;
left : 0;
position : absolute;
width : 677px;
}
#slider #slide-holder #slide-controls p#slide-nav {
display : inline;
float : left;
height : 46px;
margin : 0;
}
#slider #slide-holder #slide-controls p#slide-nav a {
background-image : url(../slider/silde-nav.png);
background-repeat : no-repeat;
color : #fff;
display : inline;
float : left;
font-size : 12px;
font-style : italic;
font-weight : 700;
height : 46px;
line-height : 46px;
margin : 0;
text-align : center;
text-decoration : none;
width : 46px;
}
#slider #slide-holder #slide-controls p#slide-nav a.on {
background-position : 0% -46px;
}
#slider #slide-holder #slide-controls p#slide-nav a:hover {
background-position : 0% -92px;
}
#slider #slide-holder #slide-controls p.text {
color : #fff;
display : inline;
float : right;
font-size : 10px;
line-height : 16px;
margin : 13px 10px 0 0;
/* text-transform : uppercase; */
}
#slider #slide-holder #slide-runner {
height : 266px;
overflow : hidden;
position : absolute;
width : 677px;
}
#slider #slide-holder img {
display : none;
margin : 0;
position : absolute;
}
#slider .wrap {
height : 266px;
}
#tabella {
border : 1px solid #fff;
border-collapse : collapse;
color : #666;
font-size : 12px;
width : 100%;
}
#tabella .cell {
border : 1px solid #fff;
padding : 5px;
vertical-align : middle;
}
#tabella .col1 a {
color : #000;
text-decoration : none;
}
#tabella .col1 a:hover, #tabella .col3 a:hover, #tabella .col4, a:hover {
color : #c00;
}
#tabella .col2 {
color : #666;
}
#tabella .col3 a {
color : #069;
text-decoration : none;
}
#tabella .rowa {
background : #ccc;
height : 33px;
}
#tabella .rowb {
background : #fff;
height : 33px;
}
#top #nav {
clear : both;
float : left;
height : 52px;
margin : 0;
width : 677px;
}
#top #nav ul {
float : left;
height : 52px;
list-style-type : none;
width : 677px;
}
#video-header {
height : 266px;
margin : -1px 0 0;
}
.articolo-primo {
background : transparent url("../img/bg-articolo-primo-azzurro.png") repeat-x scroll 0% 0%;
float : left;
margin-bottom : 11px;
min-height : 200px;
padding : 0 22px;
}
.articolo-primo p {
clear : left;
font-size : 14px;
line-height : 25px;
}
.articolo-succ {
background : transparent url("../img/bg-articolo-succ-grey.png") repeat-x scroll 0% 0%;
clear : left;

/*
float : left;
strano strano strano, ma questa riga crasha i link a-href
*/
margin-bottom : 11px;
min-height : 142px;
padding : 22px 22px 0;
width: 634px;
}
.articolo-succ img {
float : left;
height : 125px;
margin : 0 22px 11px 0;
width : 100px;
}
.articolo_completo {

}
.articolo_completo img {
width: inline !important;
height: inline !important;
}

img.flag_image
{
float: right;
height: 13px;
width: 17px;
}

.box {
background : #fff;
}
.boxholder {
clear : both;
padding : 0;
}
.float-left {
float : left;
}
.float-right {
float : right;
}
.grassetto {
font-weight : 700;
}
.more {
background-image : url("../img/read-more.png");
font-size : 11px;
height : 33px;
line-height : 33px;
padding-right : 11px;
text-align : right;
}
.off-blu {
list-style-image : url(../img/bull-off.png);
}
.off-white {
list-style-image : url(../img/bull-white-off.png);
}
.on-blu {
list-style-image : url(../img/bull-on.png);
}
.on-white {
list-style-image : url(../img/bull-white-on.png);
}
.tab {
background : transparent url("../img/bg-red.jpg") repeat-x scroll 0% 0%;
float : left;
height : 33px;
margin : 0 1px 0 0;
text-align : center;
width : 82px;
}
.tab a {
color : #fff;
display : block;
font-weight : 400;
line-height : 33px;
text-decoration : none;
}
.tab a:active {
background : transparent url("../img/menu-off.png") repeat-x scroll 0% 0%;
color : #036;
}
.tab a:hover {
background : transparent url("../img/menu-on.png") repeat-x scroll 0% 0%;
color : #036;
}
.tabtxt {
font-size : 10px;
margin : 0;
}
.text-azzurro, .articolo-succ h2 strong {
color : #06c;
}
.text-blu, #footer-menu ul li a {
color : #036;
font-weight : 400;
text-decoration : none;
}
.text-rosso {
color : #900;
font-weight : normal;
}
.title-sidebar {
color : #fff;
line-height : 33px;
margin-left : 5px;
vertical-align : middle;
}
.width-content-left {
width : 677px;
}
.width-content-right {
/* 18 11 2014
width : 516px;
*/
width : 100%;
}
.wrap {
margin : 0 auto;
text-align : left;
width : 677px;
}
a {
color : #090;
font-weight : 700;
}
body {
background : url("../img/bg.jpg") repeat-y scroll center center;
color : #333;
font : 14px "Arial", Helvetica, sans-serif;
margin : 0 auto;
}
h1 {
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 28px;
}
h2 {
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 16px;
margin-top : 0;
}
h3 {
font-size : 14px;
}
img {
border : 0 none;
}
li.c1 {
display : inline;
list-style : none;
}
p {
font-size : 13px;
line-height : 22px;
}
strong {
color : #036;
font-weight : 700;
}









